apiVersion: skaffold/v3
kind: Config
metadata:
  name: victoriametrics
manifests:
  rawYaml:
    - roles.yaml
    - volumes.yaml
    - ingress.yaml
    - deploy_vmetrics.yaml
    - deploy_vmalert.yaml
    - deploy_alertmanager.yaml
deploy:
  kubectl: {}
